
import '../../../../Helper/Constants/Apiconstants.dart';
import '../../../../Model/Request/Location/Updatelocation/Updatelocationrequest.dart';
import '../../../../Model/Response/Location/Updatelocation/Updatelocationresponse.dart';
import '../../../Provider/Location/Updatelocation/Updatelocationprovider.dart';

class UpdateLocationRepository{

  UpdateLocationProvider updateLocationProvider =UpdateLocationProvider();

  Future<UpdateLocationResponse?>updateLocation(UpdateLocation data) async {
    var result = await updateLocationProvider.updateLocation(data,ApiConstants.updateLocation);
    return result;
  }
}